Page 1 of 1

Wavelab 6 installed, Now can't see LPT1 Dongle

Posted: Fri Jul 29, 2011 10:56 pm
by Scottyman
I just installed Wavelab 6 and now when I try to launch CubaseVST32 V5, it can't see the LPT1 printer dongle. I've tried uninstalling and reinstalling the program but it still won't see it. In the help dialogue it states that it's seeing the eLicenser program instead of the older Synchrosoft program. I did install Cubase VST on one of my other older computers and it works fine so I know that the dongle is working OK.

Is there a way to get Cubase to see the other dongle again?

Re: Wavelab 6 installed, Now can't see LPT1 Dongle

Posted: Sun Jul 31, 2011 8:56 am
by Scottyman
OK, I guess that I'm going to have to transfer the license from the old LPT1 dongle to the newer USB dongle. I downloaded the version of eLicenser that allows you to do that but it says the program is too old. Anyone know a workaround for this problem?

Re: Wavelab 6 installed, Now can't see LPT1 Dongle

Posted: Sun Jul 31, 2011 1:51 pm
by Paul Bryce
Be aware that once you transfer from the old LPT dongle to the USB one, the LPT dongle will be blank and therefore useless.

Myself, I have CubaseVST32/5 on a second DAW with WL4, and WL6 and C4 on the main DAW.

I don't have a solution for your problem though ( If there is one ! )

I find all the different versions of licences confusing and try to keep things simple, hence 2 DAW's :roll:

Re: Wavelab 6 installed, Now can't see LPT1 Dongle

Posted: Sun Jul 31, 2011 6:16 pm
by Scottyman
Yes, thanks, I'm aware of that. I read all of the documentation concerning the transfer. I'm using the eLicenser software from the Steinberg knowledgebase but it doesn't work. When I try it, it states "the software is too old". I'm looking for anyone that might have a version of the software that will do the transfer still.

Here's the link.
https://www.steinberg.net/en/support/kn ... -port.html

Re: Wavelab 6 installed, Now can't see LPT1 Dongle

Posted: Mon Aug 15, 2011 11:10 am
by wesw
When you try to transfer the licence, it goes to the internet to do it. So its the internet site of Synchrosoft that is telling you your software is too old, not your software itself. I've transferred a licence in the past without problems using this version of licencer software, so it needs to be sorted out by Steinberg and Syncrosoft. I've started a thread in this area, so please post your problem there, as unless enough of us complain, Steinberg probably won't do anything!!

You could also raise a support request in your 'My Steinberg' account, as I have. The more we pester them, the better!!

Re: Wavelab 6 installed, Now can't see LPT1 Dongle

Posted: Wed Aug 17, 2011 2:23 pm
by Guest
The very old dongle drivers that came with Cubase VST supported the parallel port only. When we introduced the USB-eLicensers and the License Control Center there was a LPT port driver and a USB driver installed. The last version of the old License Control Center to support the LPT port was 5.0.x. All later versions and the License Control Center successor eLicenser Control Center do not support the LPT port at all. Installing a newer License Control Center or eLicenser Control Center together with e.g. WaveLab 6 might affect the LPT port driver.
In addition to that, we completely disabled the support for the old License Control Center maybe two weeks ago. It is not possible anymore to use it to transfer or download licenses - which would be needed to transfer the LPT port license to a USB-eLicenser.
If you need to have the old Cubase license on a USB-eLicenser, please send us the old blue parallel port dongle. Once we have received it, we'll provide you with an activation code for your Cubase VST you can use to download a license to the USB-eLicenser.

BTW Syncrosoft is still exisiting but operates in a different area now. Everything related to the old License Control Center, the eLicenser Control Center and the copy protection in general belongs to Steinberg now. So it is not Steinberg and Syncrosoft anymore ;-)

Re: Wavelab 6 installed, Now can't see LPT1 Dongle

Posted: Wed Aug 17, 2011 3:52 pm
by Benutzername
So, now I can dump my old LPT-dongle with an expensive Cubase license on it into the trash can? The program itself would run fine on modern operating systems, just the copy protection won't. This is ridiculous.

This is one of the main reasons because I'll never buy anything with such paranoid and intrusive copy protection schemes again. Same with C/R.

One-way serial number, key file, personalized version or nothing.

Re: Wavelab 6 installed, Now can't see LPT1 Dongle

Posted: Thu Aug 18, 2011 8:52 am
by Guest
Benutzername wrote:So, now I can dump my old LPT-dongle with an expensive Cubase license on it into the trash can?
That would be one option. But as I mentioned above, you could also send us the LPT port dongle and we provide you with an activation code for a USB-eLicenser. If you are aiming at using Cubase VST on a modern operating system, I guess sooner or later your computer won't even have a printer port anymore and you need to switch anyway.

Re: Wavelab 6 installed, Now can't see LPT1 Dongle

Posted: Thu Aug 18, 2011 9:13 am
by Benutzername
Ah, OK. So Steinberg sends me a freeway ticket and I send my old dongle to the HQ. After a while I get a new dongle from SB with the license on it?

It is not my fault that I can't transfer the license myself anymore so I don't think that it is my response to keep Steinberg's copy protection paranoia going.

Re: Wavelab 6 installed, Now can't see LPT1 Dongle

Posted: Thu Aug 18, 2011 9:40 am
by Guest
But after over a decade at least I would take into consideration that an application might not run on a modern OS/platform at all. Please keep in mind that this is not about the copy protection but about new vs. old. Every software needs an update from time to time to run on a modern platform.

Re: Wavelab 6 installed, Now can't see LPT1 Dongle

Posted: Thu Aug 18, 2011 9:46 pm
by Benutzername
Well, freely available (but illegal) versions run fine on modern OSs but expensive legal versions don't. And the only reason the legal version doesn't work is a failure of the system that was installed to prevent piracy. This is what makes this situation ridiculous.